Antialias=on

Antialias_Threshold=0.2
Antialias_Depth=3                                                    
                
;Input_File_Name=induction2012.pov
Input_File_Name=induction2012v2.pov
Output_File_Name=INDUCTIONv2
;Height=360
;Width= 640
;Height=720
;Width= 1280
Initial_Frame=1
Final_Frame=1650   
Initial_Clock=.000
Final_Clock=55

Cyclic_Animation=off
Pause_when_Done=off
